Bug 1867416 - websocketpp-0.8.2 for Fedora < 33
Summary: websocketpp-0.8.2 for Fedora < 33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: websocketpp
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: c72578
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-09 20:50 UTC by Elliott Sales de Andrade
Modified: 2020-08-20 01:03 UTC (History)
2 users (show)

Fixed In Version: websocketpp-0.8.2-1.fc32 websocketpp-0.8.2-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-19 00:51:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-08-09 20:50:56 UTC
It seems to be a bugfix release; is there any reason not to build them for F31 and F32?

Comment 1 c72578 2020-08-10 04:19:02 UTC
Thanks for your report.
Building websocketpp against boost >=1.70 was fixed in websocketpp 0.8.2 [1].
So, there was actually no need yet to update websocketpp in F32 and F31, which contain boost 1.69.
I will prepare updated 0.8.2 packages for F32 and F31.

[1] https://github.com/zaphoyd/websocketpp/commit/c769c9238ad62178f506038178714a1c35aa2769

Comment 2 Fedora Update System 2020-08-10 04:38:35 UTC
FEDORA-2020-a916e9ef9c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a916e9ef9c

Comment 3 Fedora Update System 2020-08-10 19:54:47 UTC
FEDORA-2020-ccf267d963 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ccf267d963

Comment 4 Fedora Update System 2020-08-11 14:28:07 UTC
FEDORA-2020-a916e9ef9c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a916e9ef9c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a916e9ef9c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Ben Cotton 2020-08-11 15:18:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 6 Fedora Update System 2020-08-12 01:31:51 UTC
FEDORA-2020-ccf267d963 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ccf267d963`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ccf267d963

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-19 00:51:22 UTC
FEDORA-2020-a916e9ef9c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-20 01:03:49 UTC
FEDORA-2020-ccf267d963 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.